Subject: "Zax und zax und zax..."

From: "Eric Zuckerman" <[email-masked]>
Date: Mon, 9 Oct 2000 13:06:25 -0700

Well, a reasonable period of time has passed, and nobody has yet
ruint my little 3-letter word for everyone else... so let's say that
it'll stick.

   The rest of you (and I really only have a handful of defs at this
point), please try to get your entries in by... oh, say, Thursday?

Thanx
EZ

P.S.:  Phantom bonus points (towards possible tiebreaker?) for anyone
who correctly identifies the tweaked quote in the subject line.

-----
E Zuckerman, [email-masked]
http://www.geocities.com/zuckermn/

------------------------------------------------------------
--== Sent via Deja.com http://www.deja.com/ ==--
Before you buy.